.block-language .links {
  display: flex;
  align-items: center;
  border: 1px solid var(--color-gray-300);
  border-radius: 15px;
}

.block-language li {
  display: inline-flex;
  text-transform: uppercase;
  text-align: center;
}

.block-language .language-link {
  display: block;
  height: 24px;
  min-width: 40px;
  padding: 2px 0;
  background-color: var(--color-gray-100);
  color: var(--color-black);
  font-size: 12px;
}

.block-language li:first-child .language-link {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}

.block-language li:last-child .language-link {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.block-language .language-link.is-active {
  background-color: var(--color-brand-700);
  color: var(--color-white);
}
